
#container{
  width:100%;
  background-position:0px 220px;
  padding-bottom:140px;
}

#banners .left{
  width:100%;
  height:160px;
  overflow:hidden;
}
#banners .left .item,
#banners .left .item img,
#banners .left .item img.mob{
  width:auto;
  height:160px;
}
#banners .left ul{
  width:95%;
  top:130px;
}


#content{
  padding:0 10px;
}


#dileri{
  width:320px;
  height:110px;
  overflow:hidden;
  float:none;
  position:relative;
  mmargin:0 0;
}


#dileri .small_box{
  font-size:8pt;
  width:132px;
  height:100px;
  padding:15px 15px;
  background:transparent url('/images/small_box152.png') no-repeat scroll 0 0;
  margin:0 -1px;
}
#dileri .small_box:hover{
  background:transparent url('/images/small_box152_hover.png') no-repeat scroll 0 0;
}

#dileri .small_box h1{
  font-size:9pt;
}



#small-banners{
  width:100%;
  height:auto;
  margin:0 0 10px 0;
}
#small-banners a{
  display:block;
  position:relative;
  padding:0 10px;
}
#small-banners img{
  width:100%;
  height:auto;
  margin-bottom:6px;
}

#hidder{
  width:310px;
  height:90px;
  overflow:hidden;
  margin:10px;
  position:absolute;
}


#content a{
  color:#333333;
  text-decoration:underline;
}

#content a:hover{
  text-decoration:none;
}

#content a.title{
  text-transform:uppercase;
}

#content h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin:0px;
}

#content p{
  margin:0px 0px 10px 0px;
  text-align:justify;
}

#content .datums{
  font-size:8pt;
  font-weight:600;
  width:65px;
  bbackground:#6D6E71;
  color:#000000;
  padding:0px 0px;
  text-align:center;
  text-decoration:none;
  float:left;
  margin-right:5px;
}

h1{
  font-family:Arial;
  font-size:13pt;
  font-weight:normal;
  color:#333333;
  text-transform:uppercase;
  margin:0px;
  padding:0 15px;
}
.news-img{
  margin:0px 10px 10px 0px;
  width:130px;
  height:auto;
}

.hr{
  width:auto;
  margin:5px 15px;
}
#content .hr{
  margin:5px 0;
}

#news{
  padding-left:0;
}

.news_box{
  font-family:Arial;
  font-size:8pt;
  color:#333333;
  text-decoration:none;
  line-height:15px;
  width:270px;
  height:150px;
  padding:15px 25px;
  margin:0 auto;
  background-image:url('/images/news_box_hover_m320.png');
}
.news_box:hover{
  background-image:url('/images/news_box_m320.png');
}
.news_box .box{
  width:270px;
}
.news_box .more{
  position:absolute;
  text-align:right;
  font-size:15px;
  width:250px;
  margin:133px 0 0 0;
}
.news_box h1{
  font-size:8pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin-bottom:10px;
}
.news_box .hr{
  margin:5px 0 10px 0;
}
.news_box img{
  width:120px;
  height:auto;
}
.news-line a{
  font-size:8pt;
}
.news-line a + a{
  width:220px;
}

#footer{
  position:absolute;
  bottom:0;
}
#footer > div{
  width:auto;
  padding:0 10px;
  margin:0 auto;
}
#footer .spacer{
  margin:10px 10px 0px 10px;
}
